extends ../templates/template.pug
block content
  +menu
  +header
  .wrapper.mt-20.mt-md-0
    .container-fluid
      +breadcrumbs({
        links: ['Публикации']
      })
      h1.text-center.mb-30.mb-xl-50 Публикации
      .publications.js-more-news-wrapper
        .publications__item.publications__item--wide
          +news({
            picture: 'news-1.jpg',
            title: 'Как хранить сыр?',
            type: 'new'
          })
        .publications__item
          +news({
            picture: 'news-2.jpg',
            title: 'С чем едят сыр'
          })
        .publications__item
          +news({
            picture: 'news-3.jpg',
            title: 'оформление сырной тарелки'
          })
        .publications__item
          +news({
            picture: 'news-4.jpg',
            title: 'сырное фондю'
          })
        .publications__item
          +news({
            picture: 'news-5.jpg',
            title: 'С чем едят сыр'
          })
        .publications__item
          +news({
            picture: 'news-1.jpg',
            title: 'оформление сырной тарелки'
          })
        .publications__item
          +news({
            picture: 'news-2.jpg',
            title: 'сырное фондю'
          })
        .publications__item
          +news({
            picture: 'news-3.jpg',
            title: 'Зачем к сыру подают мед'
          })
        .publications__item
          +news({
            picture: 'news-4.jpg',
            title: 'Как хранить сыр?'
          })
      .d-flex.justify-content-center.mt-30.mb-50.mb-xl-150.js-more-news-btn-wrapper
        a.btn.btn-dark.ps-30.js-more-news-btn(href="#") Показать еще
  +footer
